/*------------------------------------*\
    $CONTENTS
\*------------------------------------*/
/**
 * $CONTENTS............Table of contents
 * $COMMENTS............Comment formatting
 
 * $Utilities...........Generic utilitys, variables and mixins and other hardly changed files
 *  SPRITES.............Please put a description of the contents of the partial here 
 *  MIXINS..............Please put a description of the contents of the partial here 
 *  VARIABLES...........Please put a description of the contents of the partial here 

 * $BASE................Generic utility styles, variables and mixins, unclassed HTML elements etc.
 *  RESET...............Please put a description of the contents of the partial here
 *  FORMS...............Please put a description of the contents of the partial here
 *  HEADINGS............Please put a description of the contents of the partial here
 *  HELPER..............Please put a description of the contents of the partial here
 *  TYPOGRAPHY..........Please put a description of the contents of the partial here

 * $LAYOUT..............Structural elements/areas, grids, columns
 *  GRIDS...............Please put a description of the contents of the partial here
 *  LAYOUT..............Please put a description of the contents of the partial here

 * $VENDOR..............CSS or Sass from other projects - do not change, but overwrite if necessary
 *  COLORPICKER.........Please put a description of the contents of the partial here

 * $COMPONENTS..........Objects and abstractions etc.
 *  MEDIA...............Please put a description of the contents of the partial here 
 *  ICON................Please put a description of the contents of the partial here 
 *  PODS................Please put a description of the contents of the partial here 
 *  PAGINATION..........Please put a description of the contents of the partial here
 *  BREADCRUMB..........Please put a description of the contents of the partial here
 *  SITE SEARCH.........Please put a description of the contents of the partial here  

 * $NON-MODULAR.........Template-specific/temporary fixes/short-expiry pages etc.
 *  T01.................Please put a description of the contents of the partial here
 *  TEMP FIXES..........Please put a description of the contents of the partial here 

 * $SPRITES.............Sprite styles
 *  SPRITES.............Please put a description of the contents of the partial here 
 *

 * $PRINT...............Print styles
 *  PRINT...............Please put a description of the contents of the partial here 
 */
/*------------------------------------*\
    $COMMENTS
\*------------------------------------*/
/*------------------------------------*\
    $SECTION HEADING
\*------------------------------------*/
/* ----- single line subheading ----- */
/**
 * multi-line comments
 * comments use
 * DocBlock formatting
 */
/* short comment */
/*ul*/
/*------------------------------------*\
    $GLOBAL
\*------------------------------------*/
/*------------------------------------*\
    $Utilities
\*------------------------------------*/
/*------------------------------------*\
    $VARIABLES
\*------------------------------------*/
/*
@import "compass/support";  // Add Compass' IE and vendor prefix support variables.
@import "compass/utilities/general/clearfix";
@import "compass/utilities/sprites"; // See http://compass-style.org/help/tutorials/spriting/
@import "compass/css3";
@import "compass/css3/images";
@import "compass/css3/transition";
@import "compass/css3/transform";
@import "compass/css3/opacity";
@import "compass/css3/font-face";
@import "compass/css3/columns";
@import "compass/css3/box-shadow";
*/
/*------------------------------------*\
    $BASE
\*------------------------------------*/
/* line 3, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_reset.scss */
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

/*------------------------------------*\
    $RESET
\*------------------------------------*/
/* line 24, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_reset.scss */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block; }

/* line 30, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_reset.scss */
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1; }

/* line 36, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_reset.scss */
[hidden] {
  display: none; }

/* line 38, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_reset.scss */
html {
  font-size: 13px;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

/* line 45, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_reset.scss */
body {
  margin: 0;
  line-height: 1.4;
  font-family: "Lucida Console", "Lucida Sans Typewriter", Monaco, "Bitstream Vera Sans Mono", monospace; }

/* line 52, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_reset.scss */
p {
  line-height: 1.8em;
  margin: 0;
  padding: 0; }

/* line 59, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_reset.scss */
p + p {
  margin-top: 10px; }

/* line 64, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_reset.scss */
::-moz-selection,
::selection {
  background: #000;
  color: #fff;
  text-shadow: none; }

/* line 73, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_reset.scss */
a:focus {
  outline: thin dotted; }

/* line 74, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_reset.scss */
a:hover, a:active {
  outline: 0; }

/* line 76, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_reset.scss */
abbr[title] {
  border-bottom: 1px dotted; }

/* line 79, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_reset.scss */
b,
strong {
  font-weight: bold; }

/* line 84, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_reset.scss */
dfn {
  font-style: italic; }

/* line 86, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_reset.scss */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0; }

/* line 95, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_reset.scss */
ins {
  background: #ff9;
  color: #000;
  text-decoration: none; }

/* line 101, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_reset.scss */
mark {
  background: #ff0;
  color: #000;
  font-style: italic;
  font-weight: bold; }

/* line 111, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_reset.scss */
pre,
code,
kbd,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em; }

/* line 117, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_reset.scss */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word; }

/* line 123, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_reset.scss */
q {
  quotes: none; }

/* line 126, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_reset.scss */
q:before,
q:after {
  content: "";
  content: none; }

/* line 131, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_reset.scss */
small {
  font-size: 85%; }

/* line 133, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_reset.scss */
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

/* line 139, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_reset.scss */
sup {
  top: -0.5em; }

/* line 140, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_reset.scss */
sub {
  bottom: -0.25em; }

/* line 142, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_reset.scss */
ul, ol {
  margin: 1em 0;
  padding: 0 0 0 1.5em; }

/* line 147, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_reset.scss */
li {
  padding-bottom: 1em; }

/* line 151, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_reset.scss */
img {
  display: block;
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle; }

/* line 158, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_reset.scss */
svg:not(:root) {
  overflow: hidden; }

/* line 159, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_reset.scss */
figure {
  margin: 0; }

/* line 161, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_reset.scss */
textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical; }

/* line 167, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_reset.scss */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/*------------------------------------*\
    $HEADINGS
\*------------------------------------*/
/* line 8, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_headings.scss */
h1, .h1 {
  font-size: 40.5px;
  font-size: 4.05rem; }

/* line 10, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_headings.scss */
h2, .h2 {
  font-size: 37.5px;
  font-size: 3.75rem; }

/* line 12, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_headings.scss */
h3, .h3 {
  font-size: 27px;
  font-size: 2.7rem; }

/* line 14, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_headings.scss */
h4, .h4 {
  font-size: 12.5px;
  font-size: 1.25rem; }

/* line 16, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_headings.scss */
h5, .h5 {
  font-size: 18px;
  font-size: 1.8rem; }

/* line 18, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_headings.scss */
h6, .h6 {
  font-size: 16.5px;
  font-size: 1.65rem; }

/*------------------------------------*\
    $HELPER
\*------------------------------------*/
/* line 9, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.media-object,
.media-copy {
  overflow: hidden;
  _overflow: visible;
  zoom: 1; }

/* line 15, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.media-object__left {
  float: left; }

/* line 19, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.media-object__left--padded {
  float: left;
  padding: 0px 20px 20px 0px;
  padding: 0rem 2rem 2rem 0rem; }

/* line 25, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.media-object__right {
  float: right; }

/* line 29, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.media-object__right--padded {
  float: right;
  padding: 0px 20px 20px 0px;
  padding: 0rem 2rem 2rem 0rem; }

/* line 40, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.clearfix:before, .cf:before, .home-item-wrap:before,
.clearfix:after,
.cf:after,
.home-item-wrap:after {
  content: "";
  display: table; }

/* line 45, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.clearfix:after, .cf:after, .home-item-wrap:after {
  clear: both; }

/* For IE 6/7 (trigger hasLayout) */
/* line 50, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.clearfix, .cf, .home-item-wrap {
  *zoom: 1; }

/* line 54, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.float-left {
  float: left; }

/* line 55, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.float-right {
  float: right; }

/* line 57, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.noBullet {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0; }

/* line 64, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.upper-case {
  text-transform: uppercase; }

/* line 69, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  *text-indent: -9999px;
  /* IE 6/7 fallback */ }

/* line 76, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 150%; }

/* line 83, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.hidden {
  display: none !important;
  visibility: hidden; }

/* line 88, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }

/* line 100, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto; }

/* line 109, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.invisible {
  visibility: hidden; }

/* line 113, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.mgn-5 {
  margin: 5px; }

/* line 114, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.mgn-10 {
  margin: 10px; }

/* line 115, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.mgn-15 {
  margin: 15px; }

/* line 116, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.mgn-20 {
  margin: 20px; }

/* line 117, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.mgn-25 {
  margin: 25px; }

/* line 118, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.mgn-30 {
  margin: 30px; }

/* line 119, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.mgn-40 {
  margin: 40px; }

/* line 120, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.mgn-50 {
  margin: 50px; }

/* line 122, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.mgn-left-5 {
  margin-left: 5px; }

/* line 123, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.mgn-left-10 {
  margin-left: 10px; }

/* line 124, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.mgn-left-15 {
  margin-left: 15px; }

/* line 125, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.mgn-left-20 {
  margin-left: 20px; }

/* line 126, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.mgn-left-25 {
  margin-left: 25px; }

/* line 127, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.mgn-left-30 {
  margin-left: 30px; }

/* line 128, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.mgn-left-40 {
  margin-left: 40px; }

/* line 129, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.mgn-left-50 {
  margin-left: 50px; }

/* line 131, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.mgn-right-5 {
  margin-right: 5px; }

/* line 132, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.mgn-right-10 {
  margin-right: 10px; }

/* line 133, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.mgn-right-15 {
  margin-right: 15px; }

/* line 134, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.mgn-right-20 {
  margin-right: 20px; }

/* line 135, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.mgn-right-25 {
  margin-right: 25px; }

/* line 136, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.mgn-right-30 {
  margin-right: 30px; }

/* line 137, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.mgn-right-40 {
  margin-right: 40px; }

/* line 138, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.mgn-right-50 {
  margin-right: 50px; }

/* line 140, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.mgn-top-5 {
  margin-top: 5px; }

/* line 141, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.mgn-top-10 {
  margin-top: 10px; }

/* line 142, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.mgn-top-15 {
  margin-top: 15px; }

/* line 143, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.mgn-top-20 {
  margin-top: 20px; }

/* line 144, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.mgn-top-25 {
  margin-top: 25px; }

/* line 145, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.mgn-top-30 {
  margin-top: 30px; }

/* line 146, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.mgn-top-40 {
  margin-top: 40px; }

/* line 147, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.mgn-top-50 {
  margin-top: 50px; }

/* line 149, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.mgn-bottom-5 {
  margin-bottom: 5px; }

/* line 150, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.mgn-bottom-10 {
  margin-bottom: 10px; }

/* line 151, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.mgn-bottom-15 {
  margin-bottom: 15px; }

/* line 152, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.mgn-bottom-20 {
  margin-bottom: 20px; }

/* line 153, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.mgn-bottom-25 {
  margin-bottom: 25px; }

/* line 154, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.mgn-bottom-30 {
  margin-bottom: 30px; }

/* line 155, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.mgn-bottom-40 {
  margin-bottom: 40px; }

/* line 156, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.mgn-bottom-50 {
  margin-bottom: 50px; }

/* line 159, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.pad-5 {
  padding: 5px; }

/* line 160, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.pad-10 {
  padding: 10px; }

/* line 161, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.pad-15 {
  padding: 15px; }

/* line 162, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.pad-20 {
  padding: 20px; }

/* line 163, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.pad-25 {
  padding: 25px; }

/* line 164, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.pad-30 {
  padding: 30px; }

/* line 165, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.pad-40 {
  padding: 40px; }

/* line 166, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.pad-50 {
  padding: 50px; }

/* line 168, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.pad-left-5 {
  padding-left: 5px; }

/* line 169, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.pad-left-10 {
  padding-left: 10px; }

/* line 170, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.pad-left-15 {
  padding-left: 15px; }

/* line 171, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.pad-left-20 {
  padding-left: 20px; }

/* line 172, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.pad-left-25 {
  padding-left: 25px; }

/* line 173, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.pad-left-30 {
  padding-left: 30px; }

/* line 174, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.pad-left-40 {
  padding-left: 40px; }

/* line 175, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.pad-left-50 {
  padding-left: 50px; }

/* line 177, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.pad-right-5 {
  padding-right: 5px; }

/* line 178, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.pad-right-10 {
  padding-right: 10px; }

/* line 179, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.pad-right-15 {
  padding-right: 15px; }

/* line 180, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.pad-right-20 {
  padding-right: 20px; }

/* line 181, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.pad-right-25 {
  padding-right: 25px; }

/* line 182, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.pad-right-30 {
  padding-right: 30px; }

/* line 183, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.pad-right-40 {
  padding-right: 40px; }

/* line 184, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.pad-right-50 {
  padding-right: 50px; }

/* line 186, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.pad-top-5 {
  padding-top: 5px; }

/* line 187, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.pad-top-10 {
  padding-top: 10px; }

/* line 188, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.pad-top-15 {
  padding-top: 15px; }

/* line 189, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.pad-top-20 {
  padding-top: 20px; }

/* line 190, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.pad-top-25 {
  padding-top: 25px; }

/* line 191, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.pad-top-30 {
  padding-top: 30px; }

/* line 192, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.pad-top-40 {
  padding-top: 40px; }

/* line 193, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.pad-top-50 {
  padding-top: 50px; }

/* line 195, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.pad-bottom-5 {
  padding-bottom: 5px; }

/* line 196, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.pad-bottom-10 {
  padding-bottom: 10px; }

/* line 197, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.pad-bottom-15 {
  padding-bottom: 15px; }

/* line 198, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.pad-bottom-20 {
  padding-bottom: 20px; }

/* line 199, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.pad-bottom-25 {
  padding-bottom: 25px; }

/* line 200, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.pad-bottom-30 {
  padding-bottom: 30px; }

/* line 201, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.pad-bottom-40 {
  padding-bottom: 40px; }

/* line 202, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_helper.scss */
.pad-bottom-50 {
  padding-bottom: 50px; }

/*------------------------------------*\
    Base Typography
\*------------------------------------*/
/* line 5, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_typography.scss */
html {
  font-family: "Lucida Console", "Lucida Sans Typewriter", Monaco, "Bitstream Vera Sans Mono", monospace;
  font-size: 81.25%;
  font-size-adjust: 0.47; }

/* line 10, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_typography.scss */
body {
  color: #000;
  line-height: 18px;
  line-height: parseInt(18px)/parseInt(13px)rem; }

/* line 18, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_typography.scss */
button,
input,
select,
textarea {
  line-height: 18px;
  line-height: parseInt(18px)/parseInt(13px)rem;
  font-family: "Lucida Console", "Lucida Sans Typewriter", Monaco, "Bitstream Vera Sans Mono", monospace;
  font-size: 13px;
  font-size: parseInt(13px)/parseInt(13px)rem;
  font-size-adjust: 0.47; }

/*------------------------------------*\
    Text elements
\*------------------------------------*/
/* line 28, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_typography.scss */
p {
  margin: 0 0 18px 0;
  margin: 0 0 parseInt(18px)/parseInt(13px)rem 0; }
  @media all and (max-width: 760px) {
    /* line 28, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_typography.scss */
    p {
      line-height: 16px;
      line-height: parseInt(16px)/parseInt(13px)rem;
      font-size: 13px;
      font-size: parseInt(13px)/parseInt(13px)rem; } }

/* line 37, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_typography.scss */
strong {
  font-size-adjust: 0.47;
  font-weight: bold;
  font-style: normal; }

/* line 42, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_typography.scss */
em {
  font-size-adjust: 0.47;
  font-weight: normal;
  font-style: italic; }

/* line 48, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_typography.scss */
strong em,
em strong {
  font-size-adjust: 0.47;
  font-weight: bold;
  font-style: italic; }

/*------------------------------------*\
    List
\*------------------------------------*/
/* line 57, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_typography.scss */
ul {
  padding-left: 25px; }

/* line 62, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_typography.scss */
ol {
  padding-left: 25px; }

/* line 66, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_typography.scss */
.no-bullet, nav ul,
nav ol {
  list-style: none;
  padding-left: 0; }

/* line 72, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_typography.scss */
nav ul,
nav ol {
  margin: 0; }

/*------------------------------------*\
    Links
\*------------------------------------*/
/* line 82, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_typography.scss */
a {
  text-decoration: none; }

/* line 83, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_typography.scss */
a, a:active, a:hover {
  color: red; }

/* line 85, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_typography.scss */
a:hover {
  text-decoration: underline; }

/*------------------------------------*\
    Element Typography
\*------------------------------------*/
/* line 93, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_typography.scss */
.u-small {
  font-size: 11px;
  font-size: parseInt(11px)/parseInt(13px)rem; }

/* line 94, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_typography.scss */
.u-tiny {
  font-size: 10px;
  font-size: parseInt(10px)/parseInt(13px)rem; }

/* line 95, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_typography.scss */
.u-uppercase {
  text-transform: uppercase; }

/*------------------------------------*\
    $TYPOGRAPHY
\*------------------------------------*/
/** Font **/
/* line 102, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_typography.scss */
body {
  background: #eee;
  position: relative;
  font-family: "Lucida Console", "Lucida Sans Typewriter", Monaco, "Bitstream Vera Sans Mono", monospace;
  font-size: 12.5px;
  font-size: 1.25rem; }

/* line 109, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_typography.scss */
h1 {
  margin-bottom: 0.2em;
  font-weight: bold;
  color: #FFF; }

/* line 110, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_typography.scss */
h2 {
  margin-bottom: 0.2em; }

/* line 111, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_typography.scss */
h3 {
  margin-bottom: 0.2em; }

/* line 113, C:/xampp/htdocs/SVN/tangentspaces/sass/base/_typography.scss */
h1, h2, h3, h4, h5, h6 {
  margin-left: 0.25em;
  font-weight: 300;
  color: #FFF; }

/*------------------------------------*\
    $LAYOUT
\*------------------------------------*/
/**
 * structural elements/areas, grids, columns etc.
 */
/*------------------------------------*\
	$LAYOUT
\*------------------------------------*/
/* line 10, C:/xampp/htdocs/SVN/tangentspaces/sass/layout/_layout.scss */
body {
  background: #f3f3f3; }

/* line 14, C:/xampp/htdocs/SVN/tangentspaces/sass/layout/_layout.scss */
.page-wrapper {
  width: 100%;
  max-width: 1140px;
  margin: 0 auto;
  background: #fff;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.1); }

/* line 22, C:/xampp/htdocs/SVN/tangentspaces/sass/layout/_layout.scss */
.header-wrapper {
  min-height: 140px; }

/* line 26, C:/xampp/htdocs/SVN/tangentspaces/sass/layout/_layout.scss */
.header {
  margin: 0 auto; }

/* line 30, C:/xampp/htdocs/SVN/tangentspaces/sass/layout/_layout.scss */
.logo {
  float: left;
  padding: 55px 0px 0px 55px;
  padding: 5.5rem 0rem 0rem 5.5rem; }

/* line 35, C:/xampp/htdocs/SVN/tangentspaces/sass/layout/_layout.scss */
.main {
  position: relative;
  margin: 0 auto;
  padding: 25px 55px 55px 55px;
  padding: 2.5rem 5.5rem 5.5rem 5.5rem; }

/* line 41, C:/xampp/htdocs/SVN/tangentspaces/sass/layout/_layout.scss */
.main-content {
  margin: 50px 0px;
  margin: 5rem 0rem; }

/* line 45, C:/xampp/htdocs/SVN/tangentspaces/sass/layout/_layout.scss */
.footer {
  width: 1420px;
  margin: 0 auto; }

/*------------------------------------*\
    $VENDOR
\*------------------------------------*/
/**
 * CSS or Sass from other projects - do not change, but overwrite if necessary.
 */
/*------------------------------------*\
    $COMPONENTS
\*------------------------------------*/
/**
 * objects and abstractions etc.
 */
/** -- Start -- **/
/* line 2, C:/xampp/htdocs/SVN/tangentspaces/sass/components/_main.scss */
html, body {
  height: 100%;
  width: 100%; }

/* line 4, C:/xampp/htdocs/SVN/tangentspaces/sass/components/_main.scss */
.header-top {
  background-color: black;
  color: white;
  padding: 10px; }

/* line 6, C:/xampp/htdocs/SVN/tangentspaces/sass/components/_main.scss */
#header img {
  vertical-align: middle;
  margin-top: 3px; }

/* line 7, C:/xampp/htdocs/SVN/tangentspaces/sass/components/_main.scss */
#header h1 {
  text-transform: uppercase;
  display: none; }

/* line 8, C:/xampp/htdocs/SVN/tangentspaces/sass/components/_main.scss */
#header p {
  margin-top: 5px;
  margin-bottom: 0; }

/* line 10, C:/xampp/htdocs/SVN/tangentspaces/sass/components/_main.scss */
.about {
  float: right;
  padding: 10px;
  position: absolute;
  top: 0;
  right: 0; }

/* line 11, C:/xampp/htdocs/SVN/tangentspaces/sass/components/_main.scss */
.info-drop-down {
  display: none;
  max-width: 875px;
  width: 75%;
  margin: 30px auto 0 auto; }

/* line 14, C:/xampp/htdocs/SVN/tangentspaces/sass/components/_main.scss */
.home-item-wrap {
  width: 75%;
  min-width: 500px;
  padding: 0;
  margin: 0 auto;
  display: block;
  text-align: center; }

/* line 26, C:/xampp/htdocs/SVN/tangentspaces/sass/components/_main.scss */
.home-item {
  display: inline-block;
  vertical-align: top;
  margin: 25px;
  width: 250px;
  min-height: 275px; }

@media all and (max-width: 500px) {
  /* line 40, C:/xampp/htdocs/SVN/tangentspaces/sass/components/_main.scss */
  .home-item-wrap {
    width: 100%;
    min-width: 0; }

  /* line 44, C:/xampp/htdocs/SVN/tangentspaces/sass/components/_main.scss */
  .home-item {
    text-align: center;
    margin: 25px auto;
    width: 250px; } }
/* line 51, C:/xampp/htdocs/SVN/tangentspaces/sass/components/_main.scss */
.home-item img {
  margin: 0 auto; }

/* line 55, C:/xampp/htdocs/SVN/tangentspaces/sass/components/_main.scss */
.home-item h4 {
  padding: 5px 0;
  color: black; }

/* line 56, C:/xampp/htdocs/SVN/tangentspaces/sass/components/_main.scss */
.home-item a {
  text-decoration: none; }

/* line 58, C:/xampp/htdocs/SVN/tangentspaces/sass/components/_main.scss */
#content-wrap {
  width: 100%; }

/* line 59, C:/xampp/htdocs/SVN/tangentspaces/sass/components/_main.scss */
#canvas-holder {
  height: 500px;
  width: 500px; }

/* line 61, C:/xampp/htdocs/SVN/tangentspaces/sass/components/_main.scss */
.asset-holder {
  width: 50%;
  height: 100%;
  float: left;
  min-width: 500px;
  min-height: 500px; }

/* line 63, C:/xampp/htdocs/SVN/tangentspaces/sass/components/_main.scss */
.asset {
  width: 500px;
  height: 500px;
  margin-top: 100px;
  margin-left: calc(50% - 250px); }

/* line 65, C:/xampp/htdocs/SVN/tangentspaces/sass/components/_main.scss */
.asset-canvas {
  background: url("../img/blank.jpg");
  cursor: pointer; }

/* line 66, C:/xampp/htdocs/SVN/tangentspaces/sass/components/_main.scss */
.asset-canvas-green {
  background: url("../img/blank_green.jpg");
  cursor: pointer; }

/* line 68, C:/xampp/htdocs/SVN/tangentspaces/sass/components/_main.scss */
.content-label {
  text-align: center; }

/* line 69, C:/xampp/htdocs/SVN/tangentspaces/sass/components/_main.scss */
.dark-heading {
  color: #000; }

/* line 71, C:/xampp/htdocs/SVN/tangentspaces/sass/components/_main.scss */
.outtake {
  font-size: 10px; }
  /* line 74, C:/xampp/htdocs/SVN/tangentspaces/sass/components/_main.scss */
  .outtake a, .outtake a:active, .outtake a:hover {
    color: #DCE0E0; }

/* Disable page element selection highlighting */
/* line 80, C:/xampp/htdocs/SVN/tangentspaces/sass/components/_main.scss */
body {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

/* line 89, C:/xampp/htdocs/SVN/tangentspaces/sass/components/_main.scss */
.ie8 body, .iep body {
  text-align: center; }
